:root{
	--NEC-BLUE: #0f1ed2;
	--NEC-GREY-1: #eff2f6;
	--NEC-GREY-2: #D9Dfe9;
	--NEC-GREY-3: #C5CCD9;
	--NEC-GREY-4: #A7AFC1;
	--NEC-GREY-5: #8F98AC;
	--NEC-GREY-6: #7D869A;
	--NEC-GREY-7: #6B7387;
	--NEC-GREY-8: #535A6E;
	--NEC-GREY-9: #3C4155;
	--NEC-GREY-10: #282D3C;

/*
    --MAIN-TEXT-color:							#3C4155;
    --MAIN-TITLES-TEXT-color: 					#535A6E;
    --MENU-SECTIONS-ACTIVE-BG-color:			#282D3C;
    --MENU-SECTIONS-BG-color:					#3C4155;
    --MENU-SECTIONS-LINK-color: 				#C5CCD9;
    --MENU-SECTIONS-LINK-HOVER-color: 			#EFF2F6;
    --MENU-SECTION-ACTIVE-CATEGORY-color: 		#7D869A;
    --MENU-SECTION-ACTIVE-CATEGORY-BG-color:	#ffffff;
    --MENU-SECTION-HR-color: 					#282D3C;
*/
	--MAIN-HEADER-BORDER-color:		var(--NEC-BLUE);
	--MAIN-LINK-color:				var(--NEC-BLUE);
	--MAIN-TEXT-color:				var(--NEC-GREY-10);
    --MAIN-ANCHOR-color: 			var(--NEC-BLUE);
    --MAIN-LINK-HOVER-color:		var(--NEC-BLUE);
    --MAIN-TITLES-TEXT-color: 		var(--NEC-GREY-10);
    --MENU-HEADER-BG-color:			white;
    --MENU-HEADER-BORDER-color:		var(--NEC-BLUE);
    --MENU-SEARCH-BG-color:			white;
    --MENU-SEARCH-BOX-ICONS-color: 	var(--NEC-BLUE);
    --MENU-SEARCH-BOX-color: 		var(--NEC-BLUE);
    --MENU-VISITED-color: 			var(--NEC-BLUE);


    --MENU-SECTIONS-ACTIVE-BG-color:			var(--NEC-BLUE);
    --MENU-SECTIONS-BG-color:					var(--NEC-BLUE);
    --MENU-SECTIONS-LINK-color: 				var(--NEC-GREY-2);
    --MENU-SECTIONS-LINK-HOVER-color: 			var(--NEC-GREY-1);
    --MENU-SECTION-ACTIVE-CATEGORY-color: 		var(--NEC-GREY-10);
    --MENU-SECTION-ACTIVE-CATEGORY-BG-color:	white;


/*
	--MENU-SECTIONS-ACTIVE-BG-color:			white;
	--MENU-SECTIONS-BG-color:					white;
	--MENU-SECTIONS-LINK-color: 				var(--NEC-GREY-10);
	--MENU-SECTIONS-LINK-HOVER-color: 			var(--NEC-GREY-9);
	--MENU-SECTION-ACTIVE-CATEGORY-color: 		var(--NEC-GREY-2);
	--MENU-SECTION-ACTIVE-CATEGORY-BG-color:	var(--NEC-BLUE);
*/

	--MENU-SECTIONS-ACTIVE-BG-color:			white;
	--MENU-SECTIONS-BG-color:					var(--NEC-GREY-2);
	--MENU-SECTIONS-LINK-color: 				var(--NEC-GREY-10);
	--MENU-SECTIONS-LINK-HOVER-color: 			var(--NEC-GREY-7);
	--MENU-SECTION-ACTIVE-CATEGORY-color: 		var(--NEC-GREY-2);
	--MENU-SECTION-ACTIVE-CATEGORY-BG-color:	var(--NEC-BLUE);

}

#footer {
    color: var(--NEC-GREY-10);
}

table.faq {
	margin-bottom: 10px;
}

table.faq th {
	cursor: pointer;
}

table.faq td {
	display: none;
}

table.faq_visible td {
	display: table-cell;
}

#body {
	position: relative;
	max-width: 1000px;
	min-height: 100vh;
	background-color: #FFFFFF;
}

#top-bar, th {
    background: var(--NEC-GREY-2);
}

body {
	counter-reset: h2counter;
	background: var(--NEC-GREY-2);
}

h1 {
	counter-reset: h2counter;
	counter-reset: h3counter;
}

h2:first-of-type {
	border-top: 0px;
	margin-top: 40px;
	padding-top: 0px;
}

h2 {
	border-top: 4px solid var(--NEC-GREY-2);
	margin-top: 20px;
	padding-top: 20px;
	font-size: 2.0em;
	padding-bottom: 2px;
	/*border-bottom: 3px solid var(--MENU-HEADER-BORDER-color);*/
}

h3 { 
	font-size: 1.5em;
	padding-bottom: 2px;
	/*border-bottom: 1px solid var(--MENU-HEADER-BORDER-color);*/
}

h2:before {
	content: counter(h2counter) ". ";
	counter-increment: h2counter;
	counter-reset: h3counter;
}

h3:before {
	content: counter(h2counter) "." counter(h3counter) ". ";
	counter-increment: h3counter;
}

.nocounter h2:before {	content: inherit;	}
.nocounter h3:before {	content: inherit;	}

ul p {
	margin-bottom: 0;
}


table:not(.borderless) tr:nth-child(2n) {
	background: var(--NEC-GREY-1);
}

table:not(.borderless) tr:nth-child(2n) code:not(.hljs) {
	background: white;
}

code {
	background: var(--NEC-GREY-1);
	border: 1px solid var(--NEC-GREY-2);
	border-radius: 5px;
	margin: 2px;
	white-space: normal;
}

td ul {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	padding-left: 1em;
}

tr, td, th {
	vertical-align: top;
}

td :first-child {
	margin-top:0
}

div.layers {
	width:			100%;
	max-height:		400px;
	border:			1px solid var(--MENU-HEADER-BORDER-color);
	margin:			0;
	padding:		10px;
	overflow-x:		auto;
	overflow-y:		scroll;
}

div.layers ul {
	margin: 0;
}

div.layers ul > li {
	float: 		left;
	width: 		10%;
	min-width:	260px;
}

div.layers > div {
	clear: both;
	display: block;
	padding-top: 1em;
}

div.layers > div:first-child {
	padding: 0;
}

div.layers > div > b {
	font-size: 1.3em;
}

td.current	{
	background: rgb(214,237,235);
}

blockquote > h4, blockquote > p {
	margin: 0;
}

select {
	background-color: white;
    border: 1px solid #ddd;
    box-shadow: inset 0 1px 3px rgb(0 0 0 / 6%);
	transition: border-color;
    border-radius: 0.1875rem;
    margin-bottom: 0.85rem;
    padding: 0.425rem 0.425rem;
    width: 100%;
}

div.notices.warning p {
    border-top: 30px solid rgb(190,55,90);
    background: rgb(241,213,221);
}

div.notices.info p {
    border-top: 30px solid var(--NEC-GREY-8);
    background: var(--NEC-GREY-2);
}

h1 {
	font-family: "Segoe UI Light", sans-serif;
}

body, h2, h3, h4, h5, h6 {
	font-family: "Segoe UI Regular", sans-serif;
}

.borderless, .borderless th, .borderless td {
	border: 0;
}

.borderless b {
	font-size: 1.5em;
}

.borderless td {
	width: 50%;
}

.claim {
	color: var(--NEC-BLUE);
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 2em;
}

#TableOfContents > ul > li > a {
	padding: 0;
}

#TableOfContents ul {
	padding-left: 20px;
}

#TableOfContents > ul {
	padding-left: 0;
}